%define module_version 0.14
%define module_name Net-DNSBL-Statistics
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Net/DNS/Codes.pm) perl(Net/DNS/ToolKit.pm) perl(Net/DNS/ToolKit/Debug.pm) perl(Net/DNS/ToolKit/RR.pm) perl(Net/DNS/ToolKit/Utilities.pm) perl(Net/DNSBL/MultiDaemon.pm) perl(Net/DNSBL/Utilities.pm) perl(Net/NBsocket.pm) perl(Proc/PidUtil.pm) perl(Socket.pm) perl(Test/More.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.14
Release: alt1
Summary: gather DNSBL Statistics
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MI/MIKER/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Net::DNSBL::Statistics is the Perl module that collects statistics on the
interrogation success for a list of IP addresses against a list of DNSBL's.
The module is used to implement the reproting script dnsblstat.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc GPL Changes README
%perl_vendor_privlib/N*

%changelog
* Wed Oct 08 2014 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- regenerated from template by package builder

* Tue May 13 2014 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- initial import by package builder

